body {
    /* background: linear-gradient(180deg, #E6F2FF 0%, #F5FAFF 100%); */
    min-height: 100vh;
    padding-bottom: 94px;
    position: relative;
    box-sizing: border-box;
    background-image: url('../img/chat/bgi.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 96px;
}

.success_bar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    font-size: 18px;
    align-items: center;
    font-weight: 500;
}

.hide {
    display: none !important;
}

.suc_close {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    right: -10px;
    top: -10px;
    cursor: pointer;
}

.success_box {
    background-color: #fff;
    width: 300px;
    height: 160px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.success_btn {
    padding: 0 10px;
    height: 45px;
    margin-top: 10px;
    color: #fff;
    line-height: 45px;
    border-radius: 15px;
    background-color: rgb(0, 154, 255);
    cursor: pointer;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.header {
    /* margin-bottom: 24px; */
}

.top_con {
    display: flex;
    justify-content: space-between;
}

.top_con_left {
    padding-top: 83px;
}

.top_con_btn {
    display: flex;
}

.top_con_btn img {
    width: 200px;
    height: 40px;
    margin-right: 20px;
    cursor: pointer;
}

.top_con_r {
    width: 667px;
    height: 572px;
}

.top_con_l {
    width: 448px;
    height: 227px;
    margin-bottom: 64px;
}

.hd-left {
    display: flex;
    align-items: center;
}

.hd-left div {
    margin-right: 24px;
}

.mc-top {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    color: #3B3B3B;
    padding-right: 47px;
}

.mc-r {
    width: 155px;
    height: 167px;
}

.mc-l {
    padding-top: 30px;
}

.mc-l-img {
    margin-bottom: 18px;
    width: 366px;
    height: 30px;
}

.content {
    /* min-height: 900px; */
    background: #FFFFFF;
    padding: 80px 0 200px 80px;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    margin-top: -35px;
}

.title {
    height: 33px;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #333333;
    margin-bottom: 8px;
}

.page_des {
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 45px;
}

.label {
    height: 22px;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #333333;
    margin-bottom: 8px;
}

.ipt {
    border: 1px solid #DBDBDB;
    height: 40px;
    width: 640px;
    border-radius: 4px;
    margin-bottom: 20px;
}

.ipt:active, .ipt:focus, .ipt:focus-visible {
    outline: 1px solid #1A8DFF;
}

.submit {
    width: 160px;
    height: 44px;
    background: #1A8DFF;
    border: 1px solid #1A8DFF;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 500;
    line-height: 44px;
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
    margin-top: 28px;
}

.require {
    color: rgba(255, 77, 77, 1);
    font-size: 16px;
}